FEFF_PLOT_CROSS_SECTION(1)

NAME
feff_plot_cross_section - pymatgen

DESCRIPTION
usage: feff_plot_cross_section [-h] filename filename1

Convenient DOS Plotter for Feff runs. Author: Alan Dozier Version: 1.0 Last updated: April, 2013

  positional arguments:

filename
    xmu file to plot

filename1
    feff.inp filename to import

  optional arguments:

-h, --help
    show this help message and exit